> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyra.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Order Timeline

> Retrieve order history logs



## OpenAPI

````yaml get /players/orders/{workspaceId}/{orderId}/history
openapi: 3.0.3
info:
  title: Hyra API
  description: Hyra Monolythic API
  version: 2.0.0
servers:
  - url: https://api.hyra.io
security: []
paths:
  /players/orders/{workspaceId}/{orderId}/history:
    get:
      tags:
        - Players
      description: Retrieve order history logs
      parameters:
        - schema:
            type: string
          in: path
          name: workspaceId
          required: true
        - schema:
            type: string
          in: path
          name: orderId
          required: true
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    _id:
                      type: string
                    order:
                      type: string
                    type:
                      type: string
                      enum:
                        - create
                        - update
                    property:
                      type: string
                    old_value:
                      type: string
                    new_value:
                      type: string
                    createdAt:
                      type: string
                      format: date-time
                  required:
                    - _id
                    - order
                    - type
                    - createdAt

````